img,form,body {margin:0;padding:0;border:0;}
body {color:#000000;}
body,td {text-decoration:none;font-family:Verdana, Arial, Helvetica; font-size:11px;}
a {color:#000099; text-decoration:none;}
a:hover {color:#0000FF;}
.searchpanel {text-decoration:none;}
.mailpanel {text-decoration:none;}
.handrow {color:#000000; font:11px Tahoma, Arial, Helvetica; cursor:hand;}
.prodtable {border:0px #000000 solid;}
.menutable {border:0px #000000 solid;}
.pagenavitable {border:0px #000000 solid;}
.pictable {border:0px #000000 solid;}
.sectpictable {border:1px #EEEEEE solid;}
.newspic {border:#news_picborderwidth#px #news_picbordercolour# solid;}
